    .bg-logo {
        background-color: #1c2938;

    }

    .text-blanco {
        color: #ffffff;
    }

    .text-chico {
        font-size: 12px;
    }

    .text-regular {
        font-size: 14px;
    }

    .text-mayor {
        font-size: 16px;
    }

    .text-medio {
        vertical-align: middle;
    }

    .text-azul {
        color: #042f4b;
    }

    .text-bold {
        font-weight: bold;
    }

    .table-agua {
        margin: 0px;
        padding: 0px;
    }

    .table-elementos {
        margin: 0px;
        padding: 0px;
    }

    .text-top {
        vertical-align: top;
    }

    .text-pequeno {
        font-size: 8px;
        font-weight: bold;
    }

    .table-agua-logo {
        color: #ffffff;
        margin: 0px;
        padding: 3px;
        font-weight: bold;
        font-size: 15px;
        background-color: #89a3b2;
    }

    .td-elemento {
        margin: 0px;
        padding: 5px;
    }

    .td-rotulo {
        margin: 2px;
        padding: 0px;
    }